<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [defense](./bitburner.multipliers.defense.md)

## Multipliers.defense property

Multiplier to defense skill

**Signature:**

```typescript
defense: number;
```
